.accordion-header {
    margin-top: 0;
}





/* UIUC Pills styling */
#uiuc-pills-tab .nav-link.active,
#uiuc-pills-tab .show>.nav-link {
    background-color: var(--il-orange);
    color: var(--il-blue);
}

/* UIC Pills styling */
#uic-pills-tab .nav-link.active,
#uic-pills-tab .show>.nav-link {
    background-color: #D50032;
}




/* Styling for modal links - kept as they are related to the new modal functionality */
.link-underline-info {
    text-decoration: underline;
    text-decoration-color: #0dcaf0;
    /* Bootstrap info color */
}

.link-underline-info:hover {
    text-decoration-color: #087990;
}

.early-childhood-education-feature-image il-image-feature a.il-button {
    color: white !important;
}

.early-childhood-education-feature-image il-image-feature a.il-button:hover, .early-childhood-education-feature-image il-image-feature a.il-button:focus, .early-childhood-education-feature-image il-image-feature a.il-button:active {
    color: #13294b !important;
}

#releasePlanAccordion .accordion-item {
    border-width: 2px;
}

#releasePlanAccordion .accordion-item:nth-child(1) {
    border-color: #A4167C;
}

#releasePlanAccordion .accordion-item:nth-child(2) {
    border-color: #04519A;
}

#releasePlanAccordion .accordion-item:nth-child(3) {
    border-color: #3B741D;
}

#releasePlanAccordion .accordion-item:nth-child(4) {
    border-color: #A2C2F3;
}

#releasePlanAccordion .accordion-item:nth-child(5) {
    border-color: #B4A7D5;
}

#releasePlanAccordion .accordion-item:nth-child(6) {
    border-color: #F6B269;
}

#releasePlanAccordion .accordion-button:not(.collapsed) {
    color: unset;
    background-color: unset;
}
